### Struct

# Qmi MessageWmsSetBroadcastActivationInput

since: 1.38

#### Description [src]

    struct QmiMessageWmsSetBroadcastActivationInput {
      /* No available fields */
    }

The `QmiMessageWmsSetBroadcastActivationInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.38

#### Constructors

###### qmi_message_wms_set_broadcast_activation_input_new

Allocates a new `QmiMessageWmsSetBroadcastActivationInput`.

since: 1.38

#### Instance methods

###### qmi_message_wms_set_broadcast_activation_input_get_activation

Get the ‘Activation’ field from `self`.

since: 1.38

###### qmi_message_wms_set_broadcast_activation_input_ref

Atomically increments the reference count of `self` by one.

since: 1.38

###### qmi_message_wms_set_broadcast_activation_input_set_activation

Set the ‘Activation’ field in the message.

since: 1.38

###### qmi_message_wms_set_broadcast_activation_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.38